/* @group reset */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, code,
del, dfn, em, img, q, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline;
}

/* Remove annoying border on linked images. */
img, a img { border: none; }

button::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner {
    border: none;
}

/* @end */

/* @group General Styles */

a:link, a:visited, a:active, a:hover {
      text-decoration: none;
}

.image-left {
      float: left;
      margin: 3px 10px 3px 0;
}

.image-right {
      float: right;
      margin: 3px 0 3px 10px;
}
em {	font-style: italic;}

h1{
      font-size: 2.2em;
}
h2{
      font-size: 2em;
}
h3{
      font-size: 1.8em;
}
h4{
      font-size: 1.6em;
}
h5{
      font-size: 1.4em;
}
h6{
      font-size: 1.2em;
}

/* @end */

/* @group Layout */

#container {
      padding: 0;
      border: none;
      margin: 0;
}

#header {
      padding: 0;
      border: none;
      margin-bottom: 0;
      background-position: center bottom;
      margin-right: auto;
      margin-left: auto;
}

#content {
      margin: 0 auto;
      padding: 0;
      border: none;
      background-position: center top;
}

#footer {
      margin: 0 auto;
      padding: 0;
      width: inherit;
      background-position: center top;
}

#sidebar {
      margin: 0;
      padding: 10px 0 0;
}

/* @end */

/* @group Bread-crumb */

#breadcrumbcontainer {
      margin: 0 0;
}

#breadcrumbcontainer ul {
      list-style: none;
      margin: 0;
      padding: 0;
}

#breadcrumbcontainer li {
      display: inline;
}
      
/* @end */

/* @group Global Classes */

ul.disc {
      list-style-type: disc;
}

ul.circle {
      list-style-type: circle;
}

ul.square {
      list-style-type: square;
}

ol.arabic-numbers {
      list-style-type: decimal;
}

ol.upper-alpha {
      list-style-type: upper-alpha;
}

ol.lower-alpha {
      list-style-type: lower-alpha;
}

ol.upper-roman {
      list-style-type: upper-roman;
}

ol.lower-roman {
      list-style-type: lower-roman;
}



/* @end */

/* @group Blog */

/* @group Archive Page */

.blog-archive-background{
}

.blog-archive-entries-wrapper{
}

.blog-archive-headings-wrapper{
      padding-bottom: 15px;
}

.blog-archive-month{
      color: #FFF;
}

.blog-archive-link{
}
      
/* @end */

/* @group Tag Cloud */
ul.blog-tag-cloud {
      margin: 0 0 10px;
      padding: 0;
      text-align: justify;
}

ul.blog-tag-cloud li {
      display: inline;
      padding-right: 5px;
}

.blog-tag-size-1 {      
      font-size: 0.8em;
}

.blog-tag-size-2 {      
      font-size: 0.85em;
}

.blog-tag-size-3 {      
      font-size: 0.9em;
}

.blog-tag-size-4 {      
      font-size: 0.95em;
}

.blog-tag-size-5 {      
      font-size: 1em;
}

.blog-tag-size-6 {      
      font-size: 1.05em;
}

.blog-tag-size-7 {      
      font-size: 1.1em;
}

.blog-tag-size-8 {      
      font-size: 1.15em;
}

.blog-tag-size-9 {      
      font-size: 1.2em;
}

.blog-tag-size-10 {      
      font-size: 1.25em;
}

.blog-tag-size-11 {      
      font-size: 1.3em;
}

.blog-tag-size-12 {      
      font-size: 1.35em;
}

.blog-tag-size-13 {
      font-size: 1.4em;
}

.blog-tag-size-14 {      
      font-size: 1.45em;
}

.blog-tag-size-15 {
      font-size: 1.5em;
}

.blog-tag-size-16 {      
      font-size: 1.55em;
}

.blog-tag-size-17 {      
      font-size: 1.6em;
}

.blog-tag-size-18 {      
      font-size: 1.65em;
}

.blog-tag-size-19 {
      font-size: 1.7em;
}

.blog-tag-size-20 {      
      font-size: 1.75em;
}

/* @end */

.blog-entry{
      padding-bottom: 20px;
}

h1.blog-entry-title, h1.blog-entry-title a{
      display: block;
      margin: 0;
      padding: 0;
      font-size: 18px;
      font-weight: bold;
}

.blog-entry-date{
      font-style: italic;
      padding: 5px 0 3px 0;
}

.blog-entry-comments{
      padding-top: 5px;
}

.blog-category-link-enabled {
}

.blog-category-link-disabled {
      color: #555;
      font-style: italic;
}

.blog-entry-summary{
}

.blog-read-more{
}

#blog-categories,#blog-archives,#blog-rss-feeds{
      display: block;
      padding-top: 15px;
}

p.blog-entry-tags {
      padding: 5px 0;
}

/* Styles the blog RSS feeds in the blog sidebar */
#blog-rss-feeds {
      margin-bottom: 10px;
      line-height: 1.8;
}

.blog-rss-link {
      padding-left: 16px;
}

.blog-comments-rss-link {
      padding-left: 16px;
}

/* Comment links */
a[href^="javascript:HaloScan"] {
      padding-left: 18px;
      margin-right: 5px;
}

/* Trackback links */
a[href^="javascript:HaloScanTB"] {
      padding-left: 16px;
}

/* @end */

/* @group File Sharing */

.filesharing-description {
}

.filesharing-item {
      margin: 5px 0px;
}

.filesharing-item-title a:link {
      margin-bottom: 5px;
      font-weight: normal;
      margin-bottom: 3px;
      font-size: 1.9em;
}

.filesharing-item-title a:hover {
}

.filesharing-item-title a:visited {

}

.filesharing-item-description {
}

/* @end */

/* @group Photo Album */

/* @group Index Page (Thumbnail view) */

.album-title{
      display: none;
}

.album-description {
      margin-bottom: 15px;
}

.thumbnail-wrap {
      text-align: center;
      position: relative;
      float: left;
      margin-right: 14px;
      margin-bottom: 30px;
      padding: 5px;
}

.thumbnail-frame {
      position: absolute;
      bottom: 0;
      left: 0;
}

.thumbnail-frame img {
      padding: 5px;
      margin: auto;
}

.thumbnail-caption {
      margin: 0;
      padding: 0;
}
      
/* @end */

/* @group Single Page (Photo view) */

.photo-background{
}

.photo-navigation{
}

.photo-title{
      font-size: 1.9em;
}

.photo-title, .photo-caption, .photo-links{
      margin: 0;
      padding: 0 0 5px 0;
}

.photo-frame{
      margin-top: 5px;
}

/* @group EXIF data */
/* Data wrapper */
.exif-data {
}

.exif-data p {
      margin: 0;
      padding: 0;
}

/* p tag classes for all exif data */
p.exif-version {
}

p.exif-colour-space {
}

p.exif-focal-length {
}

p.exif-dimensions {
}

p.exif-pixel-y-dimension {
}

p.exif-pixel-x-dimension {
}

p.exif-oecf-value {
}

p.exif-subsec-time-original {
}

p.exif-exposure-mode {
}

p.exif-spatial-frequency-response {
}

p.exif-scene-capture-type {
}

p.exif-subject-location {
}

p.exif-shutter-speed {
}

p.exif-datetime-original {
}

p.exif-subsec-time {
}

p.exif-compressed-bits-per-pixel {
}

p.exif-flash-energy {
}

p.exif-saturation {
}

p.exif-brightness {
}

p.exif-exposure-time {
}

p.exif-f-number {
}

p.exif-file-source {
}

p.exif-gain-control {
}

p.exif-subject-area {
}

p.exif-cfa-pattern {
}

p.exif-scene-type {
}

p.exif-white-balance {
}

p.exif-flash {
}

p.exif-exposure-index {
}

p.exif-flashpix-version {
}

p.exif-device-setting-description {
}

p.exif-focalplane-x-resolution {
}

p.exif-image-uniqueid {
}

p.exif-components-configuration {
}

p.exif-light-source {
}

p.exif-sensing-method {
}

p.exif-aperture {
}

p.exif-sharpness {
}

p.exif-exposure-program {
}

p.exif-subject-distance {
}

p.exif-subsec-time-digitized {
}

p.exif-contrast {
}

p.exif-focalplane-resolution-unit {
}

p.exif-gamma {
}

p.exif-35mm-focal-length {
}

p.exif-datetime-digitized {
}

p.exif-subject-distance-range {
}

p.exif-custom-rendered {
}

p.exif-max-aperture {
}

p.exif-sound-file {
}

p.exif-metering-mode {
}

p.exif-spectral-sensitivity {
}

p.exif-exposure-bias {
}

p.exif-focalplane-y-resolution {
}

p.exif-iso-rating {
}

p.exif-maker-note {
}

p.exif-digital-zoom-ratio {
}

p.exif-user-comment {
}
/* @end */

/* @end */
      
/* @end */

/* @group Quicktime Page */

.movie-description {
      
}

/* @end */

/* @group Movie Album */

/* @group Index Page (Movie Thumbnail view) */

.movie-page-title {
      font-weight: normal;
      margin-bottom: 3px;
      font-size: 1.9em;
}

.movie-page-description {
      margin-bottom: 15px;
      margin-top: 5px;
}

.movie-thumbnail-frame {
      width: 132px;
      float: left;
      text-align: center;
      margin-right: 10px;
      margin-bottom: 10px;
}

.movie-thumbnail-caption {
      
}

/* @end */

/* @group Single Page (Movie View) */

.movie-background {
      margin: 10px;
}

.movie-title {
      font-size: 2.5em;
}

.movie-frame {
      
}

/* @end */

/* @end */

/* @group Contact Form */
form {
      margin: 0;
}

.form-input-field {
      background: #f4f4f4;
      width: 100%;
} 

.form-input-button { 
} 
/* @end */

/* @group Horizontal nav */

/* Colours */

/* Nav Menu Parent Level Colors */

#nav a,
#nav ul .currentAncestor:hover {
      color: %colour_navmenu_active%;
}

#nav li:hover a, #nav li.sfhover a {
      color: %colour_navmenu_hover%;
}

#nav ul #current,
#nav ul #current:hover {
      color: %colour_navmenu_current%;
}

#nav ul .currentAncestor {
      color: %colour_navmenu_currentancestor%;
}

/* Nav Menu Sub Level Colors */

#nav ul ul a {
      color: %colour_navsubmenu_active%;
}

#nav ul ul li a:hover,
#nav ul ul li:hover,
#nav ul ul li.sfhover,
#nav ul ul #current:hover,
#nav ul ul ul #current:hover,
#nav ul ul ul ul #current:hover {
      color: %colour_navsubmenu_hover%;
}

#nav ul ul #current,
#nav ul ul ul #current,
#nav ul ul ul ul #current,
#nav ul ul ul ul ul #current {
      color: %colour_navsubmenu_current%;
      background: %colour_navsubmenu_hover%;
}

#nav ul ul  li .currentAncestor,
#nav ul ul ul .currentAncestor,
#nav ul ul ul ul .currentAncestor,
#nav ul ul ul ul ul .currentAncestor,
#nav ul ul  li .currentAncestor:hover,
#nav ul ul ul .currentAncestor:hover,
#nav ul ul ul ul .currentAncestor:hover,
#nav ul ul ul ul ul .currentAncestor:hover {
      color: %colour_navsubmenu_ancestor%;
}

#horizontalnav {
      position: relative;
      margin: 0 auto;
      width: 920px;
      background-color: gray;
}

/* Correct Firefox/Mozilla/Safari inability to properly clear a float - see: www.positioniseverything.net/easyclearing.html. Ignores IE6 */

.clearfix:after {
      content: ".";
      display: block;
      height: 0px;
      clear: both;
      visibility: hidden;
}

#horizontalnav ul {
      position: relative;
      margin: 0px;
      padding: 0px;
      list-style: none;
      z-index: 50;
}

#horizontalnav li {
      float: left;
      position: relative;
      background: #000000 url(images/tabright.gif) top right no-repeat;
      z-index: 60;
}

#horizontalnav a {
      display: block;
      padding: 11px 10px 11px 10px;
      border-right: 1px solid #ffffff;
      border-bottom: 1px solid #ffffff;
      color: #CCCCCC;
      font-size: 12px;
      text-decoration: none;
      background: transparent url(images/tableft.gif) top left no-repeat;
}

* html #horizontalnav a {
      font-weight: 500;
}

#horizontalnav li:hover a, #horizontalnav li.sfhover a {
      color: #EA1C29;
}

#horizontalnav li:hover ul a, #horizontalnav li.sfhover ul a {
      color: #ffffff;
}

#horizontalnav ul #current {
      text-decoration: underline;
      font-weight: bold;
      color: #EA1C29;
      font-size: 12px;
}

#horizontalnav ul #current:hover {
      text-decoration: none;
      font-weight: bold;
      font-size: 12px;
      color: #EA1C29;
}

#horizontalnav ul .currentAncestor {
      text-decoration: none;
      font-weight: bold;
      color: #EA1C29;
      font-size: 12px;
}

#horizontalnav ul .currentAncestor:hover {
      text-decoration: none;
      font-weight: bold;
      color: #CCCCCC;
      font-size: 12px;
}

/* Submenu Level 1 CSS styles */

#horizontalnav ul ul {
      position: absolute;
      top: 100%;
      left: 0px;
      width: 150px;
      line-height: 14px;
      border-left: 0px solid #FFFFFF;
      border-right: 0px solid #FFFFFF;
      border-bottom: 0px solid #FFFFFF;
      display: none;
      background-color: black;
}

* html #horizontalnav ul ul {
      position: absolute;
      top: 34px;
      left: -1px;
}

#horizontalnav ul ul li {
      border-top: 0;
      background: transparent url(images/submenu60bg.png) top left no-repeat;
      border-bottom: 1px solid #FFFFFF;
}

* html #horizontalnav ul ul li {
      background: #38383B;
}

#horizontalnav ul ul li a:hover {
      color: #EA1C29;
      background: transparent url(images/submenu60bg.png) top left no-repeat;
}

* html #horizontalnav ul ul li a:hover {
      background: #38383B;
}

#horizontalnav li:hover ul, #horizontalnav li.sfhover ul {
      display: block;
}

#horizontalnav li:hover ul ul, #horizontalnav li.sfhover ul ul {
      display: none;
}

#horizontalnav ul ul li:hover, #horizontalnav ul ul li.sfhover {
      color: #EA1C29;
      background: transparent url(images/submenu60bg.png) top left no-repeat;
}

* html #horizontalnav ul ul li:hover, #horizontalnav ul ul li.sfhover {
      background: #38383B;
}

#horizontalnav ul ul a {
      border-top: 0;
      background: transparent url(images/submenu60bg.png) top left no-repeat;
      color: #ffffff;
      width: 130px;
      border: none;
      padding: 6px 10px 7px 10px;
}

* html #horizontalnav ul ul a {
      background: #38383B;
}

#horizontalnav ul ul #current {
      text-decoration: none;
      font-weight: bold;
      background: #EA1C29;
      color: #ffffff;
      font-size: 12px;
}

#horizontalnav ul ul #current:hover {
      text-decoration: none;
      font-weight: bold;
      background: transparent url(images/submenu60bg.png) top left no-repeat;
      color: #EA1C29;
      font-size: 12px;
}

* html #horizontalnav ul ul #current:hover {
      background: #38383B;
}

#horizontalnav ul ul  li .currentAncestor {
      text-decoration: underline;
      font-weight: bold;
      color: #EA1C29;
      font-size: 12px;
}

#horizontalnav ul ul  li .currentAncestor:hover {
      text-decoration: none;
      font-weight: bold;
      color: #EA1C29;
      font-size: 12px;
}

/* Submenu Level 2 CSS styles */

#horizontalnav ul ul ul {
      display: none;
      border-left: 1px solid #ffffff;
}

#horizontalnav ul ul li:hover ul, #horizontalnav ul ul li.sfhover ul {
      display: block;
      top: 0;
      left: 150px;
}

#horizontalnav ul ul li:hover ul ul, #horizontalnav ul ul li.sfhover ul ul {
      display: none;
}

#horizontalnav ul ul ul #current {
      text-decoration: none;
      font-weight: bold;
      background: #EA1C29;
      color: #ffffff;
      font-size: 12px;
}

#horizontalnav ul ul ul #current:hover {
      text-decoration: none;
      font-weight: bold;
      background: transparent url(images/submenu60bg.png) top left no-repeat;
      color: #EA1C29;
      font-size: 12px;
}

* html #horizontalnav ul ul ul #current:hover {
      background: #38383B;
}

#horizontalnav ul ul ul .currentAncestor {
      text-decoration: underline;
      font-weight: bold;
      color: #EA1C29;
      font-size: 12px;
}

#horizontalnav ul ul ul .currentAncestor:hover {
      text-decoration: none;
      font-weight: bold;
      color: #EA1C29;
      font-size: 12px;
}

/* Submenu Level 3 CSS styles */

#horizontalnav ul ul ul li:hover ul, #horizontalnav ul ul ul li.sfhover ul {
      display: block;
}

#horizontalnav ul ul ul li:hover ul ul, #horizontalnav ul ul ul li.sfhover ul ul {
      display: none;
}

#horizontalnav ul ul ul ul #current {
      text-decoration: none;
      font-weight: bold;
      background: #EA1C29;
      color: #ffffff;
      font-size: 12px;
}

#horizontalnav ul ul ul ul #current:hover {
      text-decoration: none;
      font-weight: bold;
      background: transparent url(images/submenu60bg.png) top left no-repeat;
      color: #EA1C29;
      font-size: 12px;
}

* html #horizontalnav ul ul ul ul #current:hover {
      background: #38383B;
}

#horizontalnav ul ul ul ul .currentAncestor {
      text-decoration: underline;
      font-weight: bold;
      color: #EA1C29;
      font-size: 12px;
}

#horizontalnav ul ul ul ul .currentAncestor:hover {
      text-decoration: none;
      font-weight: bold;
      color: #EA1C29;
      font-size: 12px;
}

/* Submenu Level 4 CSS styles */

#horizontalnav ul ul ul ul li:hover ul, #horizontalnav ul ul ul ul li.sfhover ul {
      display: block;
}

#horizontalnav ul ul ul ul li:hover ul ul, #horizontalnav ul ul ul ul li.sfhover ul ul {
      display: none;
}

#horizontalnav ul ul ul ul ul #current {
      text-decoration: none;
      font-weight: bold;
      background: #EA1C29;
      color: #ffffff;
      font-size: 12px;
}

#horizontalnav ul ul ul ul ul #current:hover {
      text-decoration: none;
      font-weight: bold;
      background: transparent url(images/submenu60bg.png) top left no-repeat;
      color: #EA1C29;
      font-size: 12px;
}

* html #horizontalnav ul ul ul ul ul #current:hover {
      background: #38383B;
}

#horizontalnav ul ul ul ul ul .currentAncestor {
      text-decoration: underline;
      font-weight: bold;
      color: #EA1C29;
      font-size: 12px;
}

#horizontalnav ul ul ul ul ul .currentAncestor:hover {
      text-decoration: none;
      font-weight: bold;
      color: #EA1C29;
      font-size: 12px;
}


/* Toolbar Styles */

#horizontalnav {
      background-color: purple;
      height: 33px;
}

#horizontalnav #current, #horizontalnav .currentAncestor{
}

#horizontalnav ul ul #current , #horizontalnav ul ul .currentAncestor {
}

#horizontalnav li {
      background: #000000 url(../../images/tabright.gif) top right no-repeat;
}

#horizontalnav a {
      background: transparent url(../../images/tableft.gif) top left no-repeat;
}



/* @end */

/* @group Vertical nav */



/* @end */